# -*- coding: utf-8 -*-
##############################################################################
#
#    project_mailgate_note module for OpenERP, Add buttons to add notes and send mail into history tab
#    Copyright (C) 2011 SYLEAM Info Services (<http://www.Syleam.fr/>)
#              Sylvain Garancher <sylvain.garancher@syleam.fr>
#
#    This file is a part of project_mailgate_note
#
#    project_mailgate_note is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    project_mailgate_note is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Project Mailgate Note',
    'version': '0.2',
    'category': 'Generic Modules/Projects & Services',
    'description': """This module allows to add a note or send an email from the history tab in the task form view.""",
    'author': 'SYLEAM',
    'website': 'http://www.syleam.fr/',
    'depends': [
        'base',
        'crm',
        'project_mailgate',
    ],
    'init_xml': [],
    'images': [
        'images/accueil.png',
        'images/send_mail.png',
        'images/history.png',
    ],
    'update_xml': [
        #'security/ir.model.access.csv',
        #'wizard/wizard.xml',
        'wizard/crm_add_note_view.xml',
        'wizard/crm_send_email_view.xml',
        'project_task_view.xml',
    ],
    'demo_xml': [],
    'test': [],
    #'external_dependancies': {'python': ['kombu'], 'bin': ['which']},
    'installable': True,
    'active': False,
    'license': 'AGPL-3',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
